the new cIOSCORP_v3.6_dmm

Discussion in 'Wii - Hacking' started by air2004, Dec 18, 2009.

Dec 18, 2009

the new cIOSCORP_v3.6_dmm by air2004 at 5:07 AM (1,367 Views / 0 Likes) 4 replies

  1. air2004
    OP

    Member air2004 Air

    Joined:
    Oct 24, 2008
    Messages:
    1,519
    Location:
    Anytown
    Country:
    United States
    I recently installed cIOSCORP_v3.6_dmm and love the fact that it runs from disk chan .......couple questions though , first , I inserted tiger woods 10 and it wants to update , I had that game working under neogamma loader and have never been asked that , so is that safe ? safe to update by disk I mean.......I was and am running 4.1 u , by was , I mean , I updated to 4.2 via wani's hack , but that deleted homebrew from the sys chan , therefore , I did a nand restore from bootmii , because I was smart enough to install that when it came out , which fixed me to going back to 4.1u .....anyway under cIOSCORP_v3.6_dmm , are you smarter than a fith grader doesnt work ...it use to work , all my games did , (I dont wanna run through them all ) but why does tiger wanna update ? thats what I need to know .....and a side note all the wads I installed under 4.1 then updating to 4.2 then restoring to 4.1 , they dont work , says chan cant be used , can thaqt be fixed ?
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Get priiloader and use the hack to block disc updates

    OR

    Get startpatch(I think its for 4.2 only but not 100% sure) and use the hack to block disc updates.


    If the game still will not play properly then it's because your missing an ios file required by the game.Use Dop Ios Mod 9 to update your ios files.
     
  3. gisel213

    Member gisel213 GBAtemp Fan

    Joined:
    Aug 2, 2007
    Messages:
    412
    Location:
    Delaware
    Country:
    United States
    did u install priiloader to block disc updates????

    and when you went back to 4.1u from 4.2u did you install the IOS60V6174 ES+TB+IDN WAD

    then install the 4.1u system menuv499 wad with wad manager 1.5?????

    also on the not working games region free wii games must be enabled in priiloader if it's a pal copy
    or non ntsc/u game it wont work.....

    get the priiloader and 4.1 hacks ini file cause on 4.2 region free games wont work...

    hope this helps

    while in wad manager install the IOS60 wad then install the system menu without leaving wad
    manager 1.5 very important!!!!
     
  4. air2004
    OP

    Member air2004 Air

    Joined:
    Oct 24, 2008
    Messages:
    1,519
    Location:
    Anytown
    Country:
    United States
  5. air2004
    OP

    Member air2004 Air

    Joined:
    Oct 24, 2008
    Messages:
    1,519
    Location:
    Anytown
    Country:
    United States
    have another question does the new final fantasy need anyitng special in order to play it ?
     

Share This Page